strategy_class: strategies.cross_sectional_rs.CrossSectionalRS
cache_db: ../combined_cache.db
limit_bars: 1440
strategy_params:
  top_n: 5
  side: LONG
  min_momentum_sum: 0.1452
  min_atr_ratio: 0.02662
  min_vol_surge_mult: 1.5125
  min_breadth: 0.726
  sl_atr_mult: 1.694
  tp_atr_mult: 3.146
  max_hold_hours: 115
  max_mae_atr_mult: 1.936
  mom_flip_thresh: 0.0242
  trail_start_atr: 1.452
  trail_dist_atr: 1
  min_qv_24h: 220000
  min_qv_1h: 11000
portfolio:
  initial_equity: 200.0
  position_notional: 20.0
  max_notional_frac: 0.5
  fee_rate: 0.001
  funding_rate_hour: 2.0e-05
  slippage_per_side: 0.0003
  tick_pct: 0.0001
session:
  open_hour_kyiv: 2
  kyiv_offset_hours: 3
visualize:
  plot_equity: true
